# Generated by Django 4.0.4 on 2022-04-18 02:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='account',
            name='email',
            field=models.EmailField(max_length=254, unique=True, verbose_name='email address'),
        ),
        migrations.AlterField(
            model_name='account',
            name='role',
            field=models.IntegerField(blank=True, choices=[(0, 'no-auth'), (1, 'author'), (2, 'subscriber')]),
        ),
    ]
